uuid: 5505f5d6-cf6e-4e6d-b907-2489081624d0
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - menu-footer
    parent: 'menu-footer:'
name: 'Statistics and Highlights'
type: stat
description: 'Statistics and highlights from Anjali''s events.'
help: 'Enter each of Anjali''s statistics, highlights, or awards in a separate field.'
new_revision: false
preview_mode: 1
display_submitted: false
